apiVersion: v1
name: rook-ceph
description: "This is a skeleton chart for the rook-ceph helm chart
provided by the rook-ceph-helm-charts package. (This package is 'Required'
in the OBS PrjConf. This Chart.yaml will be overwritten at build time
through an _service process."
version: 1
